{
  "mutuelles": [
    {
      "rang": 1,
      "nom": "Experia conseil",
      "slogan": "Experia conseil",
      "couleur": "#2563EB",
      "initiales": "NCA",
      "meilleurChoix": true,
      "tags": ["Actifs", "Seniors"],
      "couvertures": { "soins": 3, "dentaire": 2, "optique": 3 },
      "score": 9.8,
      "promo": null,
      "lien": "https://experia-conseils.fr/"
    },
    {
      "rang": 2,
      "nom": "ECG",
      "slogan": "groupe pereire",
      "couleur": "#1444ff",
      "initiales": "ID",
      "meilleurChoix": false,
      "tags": ["Actifs"],
      "couvertures": { "soins": 3, "dentaire": 2, "optique": 3 },
      "score": 9.5,
      "promo": null,
      "lien": "https://pereire.co/"
    },
    {
      "rang": 3,
      "nom": "JSC santé",
      "slogan": "Excellent rapport qualité-prix",
      "couleur": "#FF1111",
      "initiales": "YE",
      "meilleurChoix": false,
      "tags": ["Actifs", "Familles"],
      "couvertures": { "soins": 3, "dentaire": 3, "optique": 2 },
      "score": 9.3,
      "promo": null,
      "lien": "https://www.jscsante.fr/"
    },
    {
      "rang": 4,
      "nom": "Biomay",
      "slogan": "Excellence pour seniors",
      "couleur": "#2563EB",
      "initiales": "SM",
      "meilleurChoix": false,
      "tags": ["Seniors"],
      "couvertures": { "soins": 3, "dentaire": 3, "optique": 3 },
      "score": 9.1,
      "promo": null,
      "lien": "https://www.biomay.fr/"
    },
    {
      "rang": 5,
      "nom": "NCA",
      "slogan": "Flexibilité maximale",
      "couleur": "#0891B2",
      "initiales": "AP",
      "meilleurChoix": false,
      "tags": ["Seniors", "Indépendants"],
      "couvertures": { "soins": 2, "dentaire": 3, "optique": 3 },
      "score": 8.9,
      "promo": null,
      "lien": "https://ncassurances.net/"
    },
    {
      "rang": 6,
      "nom": "Helse",
      "slogan": "Rapport qualité-prix optimal",
      "couleur": "#059669",
      "initiales": "HE",
      "meilleurChoix": false,
      "tags": ["Actifs", "Étudiants"],
      "couvertures": { "soins": 2, "dentaire": 2, "optique": 3 },
      "score": 8.7,
      "promo": null,
      "lien": "https://www.helse.fr"
    },
    {
      "rang": 7,
      "nom": "Helse",
      "slogan": "Rapport qualité-prix optimal",
      "couleur": "#059669",
      "initiales": "HE",
      "meilleurChoix": false,
      "tags": ["Actifs", "Étudiants"],
      "couvertures": { "soins": 2, "dentaire": 2, "optique": 3 },
      "score": 8.7,
      "promo": null,
      "lien": "https://www.helse.fr"
    }
  ]
}
